/*
	Paginator 3000
	- idea by ecto (ecto.ru)
	- coded by karaboz (karaboz.ru)

	HTML example
	<div class="paginator" id="paginator_example">
		<table>
			<tr>
				<td><span><strong>1</strong></span></td>
				...
				<td><span><a href="">3000</a></span></td>
			</tr>
			<tr>
				<td colspan="">
					<div class="scroll_bar">
						<div class="scroll_trough"></div>
						<div class="scroll_thumb">
							<div class="scroll_knob"></div>
						</div>
						<div class="current_page_mark"></div>
					</div>
				</td>

			</tr>
		</table>
	</div>
*/

.paginator {
	border-top: 1px solid #262626;
	font-size: 1em;
}
.main-column .paginator,
.gallery-page-light .paginator {
	background: #eee;
	border-top-color: #d6d6d6;
	margin: 0 -24px;
}
.main-column .paginator {
	width: 634px;
}
.paginator-wrapper {
	padding: 24px 0;
}
.main-column .paginator-wrapper,
.gallery-page-light .paginator-wrapper {
	border-top: 1px solid #fff;
	padding: 24px;
}
.paginator table {
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
}
.paginator table td {
	border: none;
	padding: 0;
	white-space: nowrap;
	text-align: center;
	height: 24px;
	line-height: 24px;
}

.paginator span {
	overflow: hidden;
	display: block;
	padding: 3px 0;
	color: #fff;
}
.paginator span strong,
.paginator span a {
	color: #eee;
	display: block;
	float: left;
	margin-right: 10px;
	padding: 0 8px;
	text-decoration: none;
}
.main-column .paginator span strong,
.main-column .paginator span a,
.gallery-page-light .paginator span strong,
.gallery-page-light .paginator span a {
	color: #141414;
}
.paginator span a:hover,
.paginator span strong {
	background: #ff5800;
	color: #eee !important;
}
.paginator .scroll_bar {
	width: 100%;
	height: 20px;
	position: relative;
	margin-top: 10px;
}
.paginator .scroll_trough {
	width: 100%;
	height: 3px;
	background: #ccc;
	overflow: hidden;
}
.paginator .scroll_thumb {
	position: absolute;
	z-index: 2;
	width: 0;
	height: 3px;
	top: 0;
	left: 0;
	font-size: 1px;
	background: #363636;
}
.paginator .scroll_knob {
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -10px;
	width: 20px;
	height: 20px;
	overflow: hidden;
	background: url('/i/i-runner.png') no-repeat 50% 50%;
	cursor: pointer;
}
.paginator .current_page_mark {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 0;
	height: 3px;
	overflow: hidden;
	background: #ff6c24;
}

.fullsize .scroll_thumb {
	display: none;
}

.paginator_pages {
	width: 600px;
	text-align: right;
	font-size: .8em;
	color: #808080;
	margin-top: -10px;
}